Page MenuHomePhabricator

Modernize "mailKey" for Almanac Networks
ClosedPublic

Authored by epriestley on Mar 16 2021, 10:11 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 1 2023, 6:21 PM
Unknown Object (File)
Dec 30 2022, 6:49 PM
Unknown Object (File)
Dec 18 2022, 3:21 AM
Unknown Object (File)
Dec 5 2022, 5:04 AM
Unknown Object (File)
Nov 29 2022, 8:23 AM
Unknown Object (File)
Nov 17 2022, 8:56 AM
Unknown Object (File)
Nov 17 2022, 2:47 AM
Unknown Object (File)
Nov 17 2022, 2:47 AM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13065. Ref T13641. Migrate "mailKey" and drop the column.

Test Plan

Ran "bin/storage upgrade", got a clean report, saw keys migrate in mail properties table.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Mar 16 2021, 10:11 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 16 2021, 10:52 PM
This revision was automatically updated to reflect the committed changes.